View Single Post
  #1  
Old 2007-07-12, 09:04 AM
slapshot8c slapshot8c is offline
tradingbastard
 
Join Date: Jan 2005
Icon4 Need A Mac Genius!

I recently installed security updates and now xAct won't work. This is the error message I get:


"<<script>> doesn't understand the <<event earsffdr>> message. (-1708)"

Is there anyone out there who can help???

-Bill
Reply With Quote Reply with Nested Quotes